.about__area-two {
    background: var(--tg-color-gray-2) url(../img/history/about-history-area-bg.webp) no-repeat center center;
    background-size: cover;
}

@media (max-width: 991px) {
    .about__area-two {
        background-position: top;
        background-size: auto;
    }
}

.about__area-two .about__img-wrap-two {
    position: relative;
    text-align: right;
    margin-right: 0;
}

@media (max-width: 1199px) {
    .about__area-two .about__img-wrap-two {
        margin-top: 30px;
    }
}

@media (max-width: 991px) {
    .about__area-two .about__img-wrap-two {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .about__area-two .about__img-wrap-two {
        text-align: center;
    }
}

.about__area-two .about__img-wrap-two img:nth-child(2) {
    position: absolute;
    width: 175px;
    height: 190px;
    object-fit: cover;
    left: 0;
    top: 35px;
    border: 5px solid var(--tg-color-white-default);
}

@media (max-width: 991px) {
    .about__area-two .about__img-wrap-two img:nth-child(2) {
        left: -5%;
    }
}

.about__area-two .about__img-wrap-two img:nth-child(3) {
    position: absolute;
    width: 313px;
    height: 228px;
    object-fit: cover;
    left: 0;
    bottom: 60px;
    border: 5px solid var(--tg-color-white-default);
}

@media (max-width: 991px) {
    .about__area-two .about__img-wrap-two img:nth-child(3) {
        left: -5%;
    }
}
.history__nav button {
    border: 1px solid #303786;
    background: #303786;
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    font-size: 14px;
    color: #fff;
}
.history__area-two .history__active .history__nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    justify-content: space-between;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
    z-index: 3;
}



/* .history__area-two .history__active .swiper-slide {
    height: auto;
} */
.swiper-slide{
    display: block;
}
.history__area-two .history__active .swiper-slide .history__top-date span {
    border: 1px solid #eee;
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: var(--tg-heading-color);
    padding: 13px 50px;
    margin-bottom: 40px;
    width: 84%;
}

.history__area-two .history__active .swiper-slide .history__top-date::before {
    content: "";
    display: none;
}

.history__area-two .history__active .swiper-slide .history__item {
    border: 1px solid #eee !important;
   
    padding: 30px 30px 25px;
    position: relative;
    z-index: 1;
    overflow: auto !important;
    min-height: 456px;
    text-align: left;
    /* min-height: 495px; */
}

/* @media (max-width: 767px) {
    .history__area-two .history__active .swiper-slide .history__item {
        min-height: 400px;
    }
} */

@media (max-width: 575px) {
    .history__area-two .history__active .swiper-slide .history__item {
        min-height: 420px;
    }
    .history__area-two .history__active .swiper-slide .history__item p {
        margin-bottom: 0 !important;
    }
}
.history__thumb img{
    width: 150px;
}
.history__area-two .history__active .swiper-slide .history__item .history__thumb.only2553 img:last-child {
    display: none;
}
@media (min-width: 768px) and (max-width: 991px) {
    .history__area-two .history__active .swiper-slide .history__item .history__thumb.only2553 img:first-child {
        display: none;
    }
    .history__area-two .history__active .swiper-slide .history__item .history__thumb.only2553 img:last-child {
        display: block;
    }
}
@media (max-width: 425px) {
    .history__area-two .history__active .swiper-slide .history__item .history__thumb.only2553 img:first-child {
        display: none;
    }
    .history__area-two .history__active .swiper-slide .history__item .history__thumb.only2553 img:last-child {
        display: block;
    }
}
.history__area-two{
    background-color: rgb(248 248 248 / 40%);
    padding-top: 80px;
    padding-bottom: 80px;
}

.history__area-two .history__active .swiper-slide .history__item .history__item-content {
    margin-bottom: 30px;
}

.history__area-two .history__active .swiper-slide .history__item .history__item-content:last-child {
    margin-bottom: 0;
    padding-top: 15px;
}
.bg-history-image{
    background-image: url('../images/bg-image-history.webp');
    border-radius: 20px;
}
.history__area-two .history__active .swiper-slide .history__item .history__item-content p{
    color: #888888;
    font-weight: 500;
    font-size: 16px;
}

.history__area-two .history__active .swiper-slide .history__item .history__item-content .date {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: var(--tg-color-gray-6);
    line-height: 1;
    margin-bottom: 10px;
}

.history__area-two .history__active .swiper-slide.swiper-slide-active .history__top-date span {
    margin-left: auto;
}

@media (max-width: 991px) {
    .history__area-two .history__active .swiper-slide.swiper-slide-active .history__top-date span {
        width: 80%;
    }
}

@media (max-width: 767px) {
    .history__area-two .history__active .swiper-slide.swiper-slide-active .history__top-date span {
        width: 76%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 483px) {
    .history__area-two .history__active .swiper-slide.swiper-slide-active .history__top-date span {
        width: 72%;
    }
}

@media (max-width: 425px) {
    .history__area-two .history__active .swiper-slide.swiper-slide-active .history__top-date span {
        width: 70%;
    }
}

.history__area-two .history__active .swiper-slide.swiper-slide-next .history__top-date span {
    width: 100%;
}

@media (max-width: 1199px) {
    .history__area-two .history__active .swiper-slide.swiper-slide-next .history__top-date span {
        width: 84%;
    }
}

@media (max-width: 991px) {
    .history__area-two .history__active .swiper-slide.swiper-slide-next .history__top-date span {
        width: 80%;
    }
}